<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    
    <title>landing</title>
    <link rel="stylesheet" href="./css/normalize.css">
    
    </style>
      
</head>
<body>
       <section
           class= 'first section'>
           <img src="./img/landing.png" alt="">
           <div class="first-section-title">
               <h1>Sertiz</h1>
           </div>
       </section>
     
    <p>Awsome One Page HTML Templates</p>
    <p>We make smart design</p> 
    
</body>
</html>